CVE-2014-3579CVE-2014-3579

Affected configuration(s):

cpe:/a:apache:activemq_apollo:1.0
cpe:/a:apache:activemq_apollo:1.1
cpe:/a:apache:activemq_apollo:1.2
cpe:/a:apache:activemq_apollo:1.3
cpe:/a:apache:activemq_apollo:1.4
cpe:/a:apache:activemq_apollo:1.5
cpe:/a:apache:activemq_apollo:1.6
cpe:/a:apache:activemq_apollo:1.7

Date published: 2017-10-27T15:29:00.190-04:00

Date last modified: 2017-11-13T12:10:24.877-05:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://activemq.apache.org/security-advisories.data/CVE-2014-3579-announcement.txt

Summary: XML external entity (XXE) vulnerability in Apache ActiveMQ Apollo 1.x before 1.7.1 allows remote consumers to have unspecified impact via vectors involving an XPath based selector when dequeuing XML messages.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.